@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.text--blue {
  color: #87b7ff; }

.text-center {
  text-align: center; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.container {
  width: 950px;
  margin: 0 auto;
  position: relative; }
  .container__bg {
    background-color: #bf4337;
    border: 4px solid #ee695a;
    color: #fff;
    margin: 20px 0 100px 0;
    padding: 20px 50px 50px;
    border-radius: 8px; }
    .container__bg::after {
      content: '';
      background: url(../static/images/half_circle.png) no-repeat top center;
      width: 110px;
      height: 25px;
      display: block;
      margin-left: -55px;
      left: 50%;
      bottom: -20px;
      position: absolute; }

.section__head {
  margin-top: -50px;
  margin-bottom: 30px;
  text-align: center; }
  .section__head h3 {
    background-color: #893229;
    padding: 10px 30px;
    display: inline-block;
    border: 4px solid #ee695a;
    border-radius: 30px;
    margin: 0 auto;
    color: #fcb7b0;
    text-shadow: 0 1px 5px #444;
    font-size: 22px;
    min-width: 250px; }

.btns__normal {
  background: url("../static/images/btn_normal.png") top center no-repeat;
  width: 330px;
  height: 67px;
  display: flex;
  line-height: 1em;
  align-items: center;
  justify-content: center;
  margin: 33px auto;
  text-align: center;
  color: #ffd6be;
  cursor: pointer;
  -webkit-filter: grayscale(0);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0);
  font-size: 19px; }
  .btns__normal span {
    font-size: .8em; }
  .btns__normal:hover, .btns__normal:focus {
    opacity: 0.8; }
  .btns__normal.received, .btns__normal.disabled {
    background: url("../static/images/btn_disable.png") top center no-repeat;
    pointer-events: none;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 3365px;
  background: no-repeat top center url(../static/images/bg.jpg) #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 750px; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }

.condition__text li {
  list-style-type: decimal; }

.current__status table {
  width: 100%;
  text-align: center;
  border: 1px solid #e59088;
  border-collapse: collapse; }
  .current__status table th,
  .current__status table td {
    border: 1px solid #e59088;
    background-color: #ba7770;
    padding: 20px; }
  .current__status table th {
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); }
  .current__status table td {
    font-size: 34px; }

.current__status--img {
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 10;
  margin-top: -200px;
  margin-left: -77px; }

.block__count {
  background-color: #e59088;
  border-radius: 8px;
  text-align: center;
  padding: 40px;
  box-shadow: 0px -3px 5px rgba(0, 0, 0, 0.3);
  margin-top: -5px; }
  .block__count--number {
    font-size: 40px;
    color: #be4236;
    font-weight: bold;
    line-height: 40px; }

.gachapon .container__bg {
  margin-left: -77px;
  margin-right: -77px;
  border-left: 0;
  border-right: 0;
  border-radius: 0; }

.gachapon__items {
  position: relative;
  display: inline-block;
  margin: 20px;
  font-size: 0; }
  .gachapon__items:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0 0 50px 2px #f6e3c3;
    -moz-box-shadow: inset 0 0 50px 2px #f6e3c3;
    -webkit-box-shadow: inset 0 0 50px 2px #f6e3c3;
    border-radius: 10px;
    opacity: 0; }
  .gachapon__items.rare::before {
    content: '';
    background: url(../static/images/gachapon/ribbon.png) no-repeat top center;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: -5px;
    z-index: 5; }
  .gachapon__items--rnd0infinite::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1infinite::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd0::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--selected::after {
    animation-name: toShow;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }

.airpay .container__bg {
  padding-right: 80px; }

.airpay__items {
  width: 180px;
  display: inline-block;
  vertical-align: top;
  padding: 40px 10px;
  position: relative;
  z-index: 10; }
  .airpay__items--btn {
    background-color: #6b1c14;
    display: inline-block;
    border-radius: 30px;
    padding: 7px 20px;
    min-width: 100px;
    cursor: pointer;
    /* &.disabled{
                opacity: 0.6;
            } */ }
    .airpay__items--btn.received, .airpay__items--btn.disabled {
      pointer-events: none;
      -webkit-filter: grayscale(100%);
      /* Safari 6.0 - 9.0 */
      filter: grayscale(100%); }

.airpay .coin {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: -100px;
  margin-right: -78px; }
  .airpay .coin__wrapper {
    background-color: #893229;
    color: #ffcdae;
    width: 130px;
    padding: 20px;
    border-radius: 8px;
    border: 4px solid #ee695a;
    font-size: 20px;
    position: absolute;
    top: 50%;
    margin-top: -200px;
    right: 65px;
    z-index: 10; }
    .airpay .coin__wrapper--text {
      color: #fff;
      font-size: 30px; }
